.div-select {
    position: relative;
    cursor: default;
}
.div-select-input {
    padding: 2px 20px 2px 5px;
    position: relative;
    border: 1px solid darkgray;
}
.div-select-input:after {
    content: " ";
    display: block;
    width: 17px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(/images/select_arrow.png);
    background-size: 17px;
    background-position: center;
}
.div-select-list {
    display: none;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    border: 1px solid darkgray;
    border-top: 0;
    left: 0;
    right: 0;
    top: 23px;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, .2);
}
.div-select-list>div {
    padding: 2px 5px;
    font-size: 12px;
}
.div-select-option:hover {
    color: #fff;
    background-color: #39f;
}
.div-select.active-select .div-select-list {
    display: block;
}